TRUE(1)

NAME
true - do nothing, successfully

SYNOPSIS
true [ignored command line arguments]
true OPTION

DESCRIPTION

Exit with a status code indicating success.

--help
    display this help and exit

--version
    output version information and exit

NOTE: your shell may have its own version of true, which usually supersedes the version described here. Please refer to your shell's documentation for details about the options it supports.

AUTHOR
Written by Jim Meyering.

REPORTING BUGS
GNU coreutils online help: <https://www.gnu.org/software/coreutils/>
Report any translation bugs to <https://translationproject.org/team/>

SEE ALSO
Full documentation <https://www.gnu.org/software/coreutils/true>
or available locally via: info '(coreutils) true invocation'

Packaged by Gentoo (8.31 (p0))
Copyright © 2019 Free Software Foundation, Inc.
License GPLv3+: GNU GPL version 3 or later <https://gnu.org/licenses/gpl.html>.
This is free software: you are free to change and redistribute it.
There is NO WARRANTY, to the extent permitted by law.